			
			
"Blur" = "Blur";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Type" = "Type";		
"Gaussian" = "Gaussian";		
"Square" = "Square";		
"Circular" = "Circular";		
"Diameter" = "Diameter";		
"Blur Alpha Channel" = "Blur Alpha Channel";		
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Sharpen" = "Sharpen";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Sharpen Alpha Channel" = "Sharpen Alpha Channel";		
"Diameter" = "Diameter";		
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Chroma Key" = "Chroma Key";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Key Color 1" = "Key Color 1";		
"Key Color 2" = "Key Color 2";		
"Key Color 3" = "Key Color 3";		
"Key Color 4" = "Key Color 4";		
"Tolerance" = "Tolerance";		
"Opacity" = "Opacity";		
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Impress" = "Impress";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Grayscale" = "Grayscale";		
"-" = "-";		
"Blur diameter" = "Blur diameter";		
"Apply to Alpha Channel" = "Apply to Alpha Channel";		
"-" = "-";		
"Diameter" = "Diameter";		
"3" = "3";		
"5" = "5";		
"7" = "7";		
"Intensity" = "Intensity";		
"Color Shift" = "Color Shift";		
"Lighting" = "Lighting";		
"Apply to Alpha Channel" = "Apply to Alpha Channel";		
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Linear Blur" = "Linear Blur";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Type" = "Type";		
"Left to Right" = "Left to Right";		
"Right to Left" = "Right to Left";		
"Up" = "Up";		
"Down" = "Down";		
"Length" = "Length";		
"Apply to Alpha Channel" = "Apply to Alpha Channel";		
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Solarize" = "Solarize";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Smooth" = "Smooth";		
"Combined Red, Green & Blue" = "Combined Red, Green & Blue";		
"  Red:" = "  Red:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Green:" = "  Green:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Blue:" = "  Blue:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"Reset" = "Reset";		
"Plot" = "Plot";		
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Advanced Fade" = "Advanced Fade";		
"Left" = "Left";		
"Middle" = "Middle";		
"Right" = "Right";		
"Top" = "Top";		
"Bottom" = "Bottom";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Steps" = "Steps";		
"2" = "2";		
"3" = "3";		
"4" = "4";		
"5" = "5";		
"Direction" = "Direction";		
"Horizontal" = "Horizontal";		
"Vertical" = "Vertical";		
"Transparency:" = "Transparency:";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
"Reverse" = "Reverse";		
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Saturate" = "Saturate";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Saturate" = "Saturate";		
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Hue Rotate" = "Hue Rotate";		
"1.0" = "1.0";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Angle" = "Angle";		
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";		
			
"Watermark" = "Watermark";		
"1.0" = "1.0";		
"This is not a graphic file. Please choose a graphic file." = "This is not a graphic file. Please choose a graphic file.";		
"version" = "version";		
"image" = "image";		
"kind" = "kind";		
"Enabled" = "Enabled";		
"Watermark Graphic" = "Watermark Graphic";		
"Opacity" = "Opacity";		
"Horizontal" = "Horizontal";		
"Left" = "Left";		
"Center" = "Center";		
"Right" = "Right";		
"Vertical" = "Vertical";		
"Top" = "Top";		
"Center" = "Center";		
"Bottom" = "Bottom";		
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";